@charset "utf-8";
/* CSS Document */

#close {  position: relative; text-align: left; padding-right: 20px; padding-left: 20px; padding-bottom: 10px; }
#photo { position: relative; text-align: left; width: 600px; overflow: hidden;}
#caption { float: right; margin-right: 9px; width: 271px; }

#g-previous { position: relative; float: left; width:82px; height: 40px; background-image: url(../images/gallery/pages/comp/button-previous.png); }
#g-thumbnails  { position: relative; float: left; width:124px; height: 40px; background-image: url(../images/gallery/pages/comp/gallery_thumbnails.png); }
#g-next { position: relative; float: left; width:65px; height: 40px; background-image: url(../images/gallery/pages/comp/button-next.png); }
